<div class = "row" >
  <div class="col-lg-8 offset-lg-2 ">
    <div class="card card-small mb-4">
      <div class="card-header border-bottom">
        <h6 class="m-0">New Client</h6>
      </div>
      <ul class="list-group list-group-flush">
        <li class="list-group-item p-3">
          <div class="row">
            <div class="col">
              <%= form_for @client, url: staff_clients_path do |f| %>
              <%= f.error_messages %>
                <%= render 'form', f: f %>

                <button type="submit" class="btn btn-accent">Submit</button>
              <% end %>
            </div>
          </div>
        </li>
      </ul>
    </div>
  </div>
</div>
